Subject: Re: bug#12745: crash in bidi_pop_it during (idle) redisplay

From: Ami Fischman <[email-masked]>
Date: Thu, 1 Nov 2012 15:25:36 -0700

On Wed, Oct 31, 2012 at 8:46 AM, Eli Zaretskii <[email-masked]> wrote:

> I guess we need to wait for another crash, this time in the trunk code,
> and take it from there.
>

I haven't seen the crash recur in the trunk build so I think we can
probably call this bug fixed in trunk.  I'll definitely follow up if this
re-triggers.